Subject: Ticket Assigned - Shukran
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 28 Feb 2022 05:08:51 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hi, Good evening!
When I placed the order in homebox app after check out by mistake I clicked on create shukraan account. Actually earlier I had shukraan account on same mobile number and I have shukraan points also, I want to recover that old shukraan account please help me. Find below my old shukraan account details.
Shukraan No: 1800000135571871
Email: [email-masked]
Mobile: 0564369586 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3953299